{{ form_start(form) }}

<label for="select__company">Sélectionnez votre société dans la liste ci-dessous</label>
<select id="select__company" name="company">
  <option value="new" selected="selected" class="font-bold">Sélectionnez votre société</option>
  {% for company in companies %}
    <option value="{{ company.id }}">{{ company.name }}</option>
  {% endfor %}
</select>
<label for="select__company" class="text-gray-700">Si elle n'est pas dans la liste, saisissez les informations pour l'ajouter</label>

<fieldset class="grid grid-cols-1 gap-8 my-8 md:grid-cols-6">
  <div class="col-span-1 md:col-span-3">
    {{ form_label(form.name) }}
    {{ form_widget(form.name) }}
    <div class="form-error">
      {{ form_errors(form.name) }}
    </div>
  </div>

  <div class="col-span-1 md:col-span-3">
    {{ form_label(form.logoFile) }}
    {{ form_widget(form.logoFile) }}
    <div class="form-error">
      {{ form_errors(form.logoFile) }}
    </div>
  </div>

  <div class="col-span-1 md:col-span-3">
    {{ form_label(form.siret) }}
    {{ form_widget(form.siret) }}
    <div class="form-error">
      {{ form_errors(form.siret) }}
    </div>
  </div>

  <div class="col-span-1 md:col-span-3">
    {{ form_label(form.address) }}
    {{ form_widget(form.address) }}
    <div class="form-error">
      {{ form_errors(form.address) }}
    </div>
  </div>

  <div class="col-span-1 md:col-span-1 container-dropdown-exhibitor">
    {{ form_label(form.exhibitor) }}
    {{ form_widget(form.exhibitor, {'attr': {'class': 'select-exhibitor'}}) }}
    <div class="form-error">
      {{ form_errors(form.exhibitor) }}
    </div>
  </div>

  {{ form_rest(form) }}
</fieldset>

<div class="flex flex-col md:flex-row">
  <button type="submit" class="w-full mb-4 md:w-auto btn-info md:mb-0">{{ button_label|default('Sauvegarder') }}</button>
</div>
  {{ form_end(form) }}
